Subject: [PATCHv11 07/49] clk: divider: add support for low level ops

From: [email-masked] (Tero Kristo)
Date: Thu, 19 Dec 2013 21:02:42 +0200

On 12/19/2013 08:26 PM, Tony Lindgren wrote:
> * Tero Kristo <[email-masked]> [131219 03:26]:
>> Divider clock can now be registered to use low level register access ops.
>> Preferred initialization method is via clock description.
>
> This seems to make omap2 not boot for me. No output whatsoever even with
> DEBUG_LL and earlyprintk.

Thats weird... I was kind of afraid something like this might happen 
though as these patches touch the clock low level routines globally, but 
I can't see what could be broken...

-Tero